Latest updates: CVE-2014-3566, aka the "POODLE" issue

Version 1

    We have created a new document which you can visit for the latest relating to CVE-2014-3566 or "Poodle" and LANDESK products.

     

    Please find this here:

    CVE-2014-3566, aka the "POODLE" issue.